---
Name: maps
---
# Map-specific configuration
# whitelist for proxy to circumvent same-origin issues
# probably not used in this project because only local layers will be used
OL3Proxy_Controller:
  allowed_host:
    - wms.niwa.co.nz
